.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.019000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.816000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.756000px;}
.ls8{letter-spacing:-0.392000px;}
.ls7{letter-spacing:-0.340000px;}
.lsa{letter-spacing:-0.056000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.280000px;}
.ls1{letter-spacing:0.480000px;}
.ls9{letter-spacing:0.504000px;}
.ls4{letter-spacing:0.608000px;}
.ls5{letter-spacing:0.704000px;}
.ls2{letter-spacing:0.800000px;}
.ls6{letter-spacing:1.152000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.152000px;}
.ws2{word-spacing:-0.800000px;}
.ws5{word-spacing:-0.704000px;}
.ws4{word-spacing:-0.608000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.288000px;}
.wsc{word-spacing:0.308000px;}
.ws6{word-spacing:0.384000px;}
.wsa{word-spacing:0.392000px;}
.wsf{word-spacing:0.580000px;}
.wse{word-spacing:0.756000px;}
.ws1{word-spacing:0.768000px;}
.ws3{word-spacing:0.784000px;}
.wsb{word-spacing:0.812000px;}
.wsd{word-spacing:0.868000px;}
.ws9{word-spacing:1.972000px;}
._6{margin-left:-12.620000px;}
._8{margin-left:-7.160000px;}
._0{margin-left:-3.500000px;}
._5{margin-left:-1.400000px;}
._1{width:1.000000px;}
._4{width:2.360000px;}
._7{width:3.660000px;}
._3{width:43.120000px;}
._2{width:44.880000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:20.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs3{font-size:37.600000px;}
.fs1{font-size:44.000000px;}
.fs5{font-size:48.400000px;}
.fs8{font-size:68.000000px;}
.fs2{font-size:70.000000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y52{bottom:31.968203px;}
.y2a{bottom:36.748671px;}
.y2f{bottom:52.039360px;}
.y51{bottom:53.699395px;}
.y50{bottom:67.761342px;}
.y4f{bottom:81.823290px;}
.y4e{bottom:95.885238px;}
.y2e{bottom:97.582138px;}
.y4d{bottom:109.947186px;}
.y2d{bottom:110.080432px;}
.y2c{bottom:122.578726px;}
.y2b{bottom:135.077020px;}
.y29{bottom:408.705152px;}
.y28{bottom:425.886597px;}
.y27{bottom:443.068041px;}
.y26{bottom:460.249486px;}
.y25{bottom:477.430930px;}
.y24{bottom:494.612375px;}
.y23{bottom:511.793819px;}
.y22{bottom:528.975263px;}
.y21{bottom:560.217875px;}
.y20{bottom:577.399319px;}
.ye{bottom:592.504588px;}
.y1f{bottom:594.580763px;}
.y1e{bottom:611.762208px;}
.yd{bottom:622.180265px;}
.y1d{bottom:643.004819px;}
.y1c{bottom:660.186263px;}
.yc{bottom:660.857025px;}
.y1b{bottom:677.367708px;}
.yb{bottom:690.532703px;}
.y1a{bottom:694.549152px;}
.y19{bottom:711.730597px;}
.ya{bottom:720.208380px;}
.y18{bottom:742.973208px;}
.y9{bottom:749.884057px;}
.y17{bottom:760.154652px;}
.y16{bottom:777.336097px;}
.y8{bottom:779.559734px;}
.y30{bottom:785.732026px;}
.y4a{bottom:792.669899px;}
.y4b{bottom:793.199448px;}
.y15{bottom:794.517541px;}
.y7{bottom:809.235411px;}
.y14{bottom:811.698986px;}
.y48{bottom:814.864095px;}
.y49{bottom:815.393801px;}
.y47{bottom:837.064540px;}
.y6{bottom:838.911088px;}
.y13{bottom:842.941597px;}
.y44{bottom:849.806520px;}
.y46{bottom:850.339193px;}
.y12{bottom:860.123041px;}
.y45{bottom:863.613847px;}
.y5{bottom:868.586765px;}
.y11{bottom:877.304486px;}
.y41{bottom:884.748789px;}
.y43{bottom:886.453187px;}
.y10{bottom:894.485930px;}
.y42{bottom:899.727841px;}
.y40{bottom:900.369704px;}
.y4{bottom:903.770846px;}
.yf{bottom:911.667375px;}
.y3e{bottom:922.563900px;}
.y3f{bottom:923.093605px;}
.y3{bottom:933.458395px;}
.y3d{bottom:944.770593px;}
.y3c{bottom:958.045246px;}
.y38{bottom:970.784259px;}
.y3b{bottom:971.319900px;}
.y2{bottom:976.951552px;}
.y3a{bottom:984.594554px;}
.y39{bottom:997.869207px;}
.y36{bottom:1019.004305px;}
.y37{bottom:1019.534010px;}
.y35{bottom:1041.204750px;}
.y32{bottom:1053.948292px;}
.y34{bottom:1054.479403px;}
.y33{bottom:1067.754057px;}
.y31{bottom:1088.889155px;}
.y1{bottom:1111.126777px;}
.y4c{bottom:1171.765607px;}
.hd{height:14.700000px;}
.hb{height:20.468000px;}
.h8{height:20.580000px;}
.ha{height:23.296000px;}
.h6{height:24.990000px;}
.h5{height:25.160000px;}
.h4{height:27.636000px;}
.h2{height:32.340000px;}
.h7{height:36.493600px;}
.hc{height:49.980000px;}
.h3{height:52.780000px;}
.h1{height:73.500000px;}
.h9{height:451.444444px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:28.117647px;}
.x13{left:29.534464px;}
.x2{left:66.863452px;}
.x4{left:68.284643px;}
.x12{left:101.296167px;}
.xf{left:117.842465px;}
.xe{left:129.476922px;}
.x10{left:132.379757px;}
.x11{left:139.377771px;}
.xd{left:146.521215px;}
.x9{left:150.993795px;}
.xb{left:158.892511px;}
.xc{left:162.783681px;}
.x7{left:218.085782px;}
.xa{left:223.186635px;}
.x8{left:354.540567px;}
.x3{left:402.824346px;}
.x1{left:404.241163px;}
.x5{left:794.111710px;}
.x6{left:797.785749px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.645289pt;}
.ls8{letter-spacing:-0.334594pt;}
.ls7{letter-spacing:-0.290209pt;}
.lsa{letter-spacing:-0.047799pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.238996pt;}
.ls1{letter-spacing:0.409707pt;}
.ls9{letter-spacing:0.430192pt;}
.ls4{letter-spacing:0.518962pt;}
.ls5{letter-spacing:0.600904pt;}
.ls2{letter-spacing:0.682845pt;}
.ls6{letter-spacing:0.983297pt;}
.ws7{word-spacing:-0.983297pt;}
.ws2{word-spacing:-0.682845pt;}
.ws5{word-spacing:-0.600904pt;}
.ws4{word-spacing:-0.518962pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.245824pt;}
.wsc{word-spacing:0.262895pt;}
.ws6{word-spacing:0.327766pt;}
.wsa{word-spacing:0.334594pt;}
.wsf{word-spacing:0.495063pt;}
.wse{word-spacing:0.645289pt;}
.ws1{word-spacing:0.655531pt;}
.ws3{word-spacing:0.669188pt;}
.wsb{word-spacing:0.693088pt;}
.wsd{word-spacing:0.740887pt;}
.ws9{word-spacing:1.683213pt;}
._6{margin-left:-10.771883pt;}
._8{margin-left:-6.111464pt;}
._0{margin-left:-2.987448pt;}
._5{margin-left:-1.194979pt;}
._1{width:0.853556pt;}
._4{width:2.014393pt;}
._7{width:3.124017pt;}
._3{width:36.805356pt;}
._2{width:38.307615pt;}
.fs9{font-size:17.071130pt;}
.fs6{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs4{font-size:29.020921pt;}
.fs3{font-size:32.093724pt;}
.fs1{font-size:37.556485pt;}
.fs5{font-size:41.312134pt;}
.fs8{font-size:58.041841pt;}
.fs2{font-size:59.748954pt;}
.fs0{font-size:85.355649pt;}
.y0{bottom:0.000000pt;}
.y52{bottom:27.286667pt;}
.y2a{bottom:31.367067pt;}
.y2f{bottom:44.418533pt;}
.y51{bottom:45.835467pt;}
.y50{bottom:57.838133pt;}
.y4f{bottom:69.840800pt;}
.y4e{bottom:81.843467pt;}
.y2e{bottom:83.291867pt;}
.y4d{bottom:93.846133pt;}
.y2d{bottom:93.959867pt;}
.y2c{bottom:104.627867pt;}
.y2b{bottom:115.295867pt;}
.y29{bottom:348.852933pt;}
.y28{bottom:363.518267pt;}
.y27{bottom:378.183600pt;}
.y26{bottom:392.848933pt;}
.y25{bottom:407.514267pt;}
.y24{bottom:422.179600pt;}
.y23{bottom:436.844933pt;}
.y22{bottom:451.510267pt;}
.y21{bottom:478.177600pt;}
.y20{bottom:492.842933pt;}
.ye{bottom:505.736133pt;}
.y1f{bottom:507.508267pt;}
.y1e{bottom:522.173600pt;}
.yd{bottom:531.066000pt;}
.y1d{bottom:548.840933pt;}
.y1c{bottom:563.506267pt;}
.yc{bottom:564.078800pt;}
.y1b{bottom:578.171600pt;}
.yb{bottom:589.408667pt;}
.y1a{bottom:592.836933pt;}
.y19{bottom:607.502267pt;}
.ya{bottom:614.738533pt;}
.y18{bottom:634.169600pt;}
.y9{bottom:640.068400pt;}
.y17{bottom:648.834933pt;}
.y16{bottom:663.500267pt;}
.y8{bottom:665.398267pt;}
.y30{bottom:670.666667pt;}
.y4a{bottom:676.588533pt;}
.y4b{bottom:677.040533pt;}
.y15{bottom:678.165600pt;}
.y7{bottom:690.728133pt;}
.y14{bottom:692.830933pt;}
.y48{bottom:695.532533pt;}
.y49{bottom:695.984667pt;}
.y47{bottom:714.481867pt;}
.y6{bottom:716.058000pt;}
.y13{bottom:719.498267pt;}
.y44{bottom:725.357867pt;}
.y46{bottom:725.812533pt;}
.y12{bottom:734.163600pt;}
.y45{bottom:737.143200pt;}
.y5{bottom:741.387867pt;}
.y11{bottom:748.828933pt;}
.y41{bottom:755.183067pt;}
.y43{bottom:756.637867pt;}
.y10{bottom:763.494267pt;}
.y42{bottom:767.968533pt;}
.y40{bottom:768.516400pt;}
.y4{bottom:771.419467pt;}
.yf{bottom:778.159600pt;}
.y3e{bottom:787.460400pt;}
.y3f{bottom:787.912533pt;}
.y3{bottom:796.759467pt;}
.y3d{bottom:806.415067pt;}
.y3c{bottom:817.745733pt;}
.y38{bottom:828.619200pt;}
.y3b{bottom:829.076400pt;}
.y2{bottom:833.883333pt;}
.y3a{bottom:840.407067pt;}
.y39{bottom:851.737733pt;}
.y36{bottom:869.777733pt;}
.y37{bottom:870.229867pt;}
.y35{bottom:888.727067pt;}
.y32{bottom:899.604400pt;}
.y34{bottom:900.057733pt;}
.y33{bottom:911.388400pt;}
.y31{bottom:929.428400pt;}
.y1{bottom:948.409467pt;}
.y4c{bottom:1000.168133pt;}
.hd{height:12.547280pt;}
.hb{height:17.470594pt;}
.h8{height:17.566192pt;}
.ha{height:19.884452pt;}
.h6{height:21.330377pt;}
.h5{height:21.475481pt;}
.h4{height:23.588887pt;}
.h2{height:27.604017pt;}
.h7{height:31.149349pt;}
.hc{height:42.660753pt;}
.h3{height:45.050711pt;}
.h1{height:62.736402pt;}
.h9{height:385.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x14{left:24.000000pt;}
.x13{left:25.209333pt;}
.x2{left:57.071733pt;}
.x4{left:58.284800pt;}
.x12{left:86.462000pt;}
.xf{left:100.585200pt;}
.xe{left:110.515867pt;}
.x10{left:112.993600pt;}
.x11{left:118.966800pt;}
.xd{left:125.064133pt;}
.x9{left:128.881733pt;}
.xb{left:135.623733pt;}
.xc{left:138.945067pt;}
.x7{left:186.148533pt;}
.xa{left:190.502400pt;}
.x8{left:302.620400pt;}
.x3{left:343.833333pt;}
.x1{left:345.042667pt;}
.x5{left:677.819200pt;}
.x6{left:680.955200pt;}
}
